﻿




.pagination{display:inline-block;}

.pagination ul{display:inline-block;}

.pagination ul li{float:left;margin-right:10px;height:25px;line-height:25px;cursor:pointer;}

.pagination ul li a{color:#31747b;}

.pagination ul li.num{background-color:#eeeeee;border:1px solid #d5d5d5;-moz-border-radius: 4px;border-radius: 4px;}

.pagination ul li.num a{color:#31747b;display:inline-block;padding-left:8px;padding-right:8px;}

.pagination ul li.num.active, .pagination ul li.num:hover {background-color:#d0e7ed;}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }

#header, .main-header {
    max-width: 100%;
    min-width: 100%;
}

    #header h1, #header h2, .site-description {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }

    #header h1, #header h2 { font-size: 40px }

#header {
    position: relative;
    min-width: 1152px;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    background: #222;
}

#header #logo a {
    font-size: 28px;
    color: #fff;
}

#header .logo-wrap {
    padding: 22px 0;
    margin: 0;
}

#header .header-search { float: right }

#header #searchform {
    max-width: 100%;
    float: right;
    width: auto;
    min-width: 206px;
}

#header #s {
    margin: 0 !important;
    width: 80%;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
 .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.wp-pagenavi {
	clear: both;
}


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}


.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {

	color: #7d7d7d;

}


.wp-pagenavi span.pages {

	color: #cd0312;

}

#services #services-grid{background-image:linear-gradient(to bottom,#efefef,#f4f4f4,#f4f4f4,#f1f1f1);background-color:#f4f4f4;padding:2em 0 1em 0;position:relative}

#services #services-grid .container-fluid,#services #services-grid .container{max-width:1000px;margin:0 auto}

#services #services-grid .service-item{margin-bottom:20px;display:block}
#services #services-grid .service-item img{margin-bottom:5px}

#services #services-grid .service-item h4{color:#009b00;font-weight:500;margin-top:5px}

#services #services-grid .service-item h4 small{line-height:1.2;font-size:14px;display:block;color:#1a2125}

#services #services-grid .service-item h4 small u{display:block}
#services #services-grid .service-item:hover h3{text-decoration:underline !important}


#copyright {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #d1d1d1;
	width:960px;
	margin: 20px auto 0;
	color:#cecece;
	font-size:12px;
	clear:both;
	text-align:center;
}


#copyright a {
	color:#cecece;
	font-size:12px;
	text-decoration: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }



.menu-toggle {
  display: none;
}



.ndlc-wrapper {
	min-width: 1000px;
}


.bann-d {
  grid-area: bann-d;
  margin-top: 20px;
}
footer .copyright{margin-bottom:2.625em}
footer .copyright p{font-family:ProximaNova-Regular,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;font-size:.75em;line-height:1.3333333333em;letter-spacing:0}
footer .copyright p.px{font-size:12px}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block{height:100%;display:table-cell;vertical-align:middle;padding:0 20px;width:100%;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block-right{text-align:right;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .content.content0{line-height:50px;}
#block-nodeblock-home-infographics #content-block-infographics .content-top .infographics-block{padding-top:30px;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .title{font-weight:bold;line-height:84px;font-size:75px;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .content{font-weight:normal;line-height:1.5;font-size:23px;}

header nav li.menu-item-has-children a {padding-bottom:10px;}

footer .menu {padding:0;}

footer .menu li {display:inline; margin-right:25px; font-weight:bold; font-size:15px; text-transform:uppercase;}

.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

.footer-socket-wrapper .copyright a {
	color: #666666;
}

.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

	.main-nav .navbar .navbar-nav span.dropdown-toggle{display:block; background-size:14px auto; background-position:center center;}
.explore-page .explore-awards-filter-wrapper p{font-size:1.6em;margin-bottom:0;padding:10px 10px 0 10px;}
.explore-awards-filter-wrapper{margin-bottom:0;}
.explore-page .explore-awards-filter-wrapper h2{font-size:2em;margin-left:10px;margin-top:5px;}


.footer-content {
  text-align: center;
  font-family: Tw Cen MT, 'Muli';
}

.col-md-4 {
    width: 25%;
	float:left;
}

.top-footer .col-md-4{
	min-height:200px;
}

	.top-footer .col-md-4, .top-footer .col-md-2, .top-footer .col-md-5{
		width:100% !important;
		text-align:center;
		margin-bottom:20px;
		padding-left:0px !important;
	}

	.top-footer .col-md-4:last-child{
		border-bottom: 0px !important;
	}

 .linkstyle:visited { color: rgb(245,230,166)}

 .linkstyle:active { color: rgb(245,230,166); text-decoration: none }

 .linkstyle:link { color: rgb(245,230,166)}

 .linkstyle { color: rgb(245,230,166)}

.linkstyle:hover { color: rgb(222,2,45)}
